.pink {
    background: #d74680;
    padding-top: 10px;
    height: 900px;

&__content {
    text-align: center;
    color: white;
}

&__mainTitle {
    font-size: 40px;
    text-align: center;
}

&__paragraph {
    font-size: 16px;
    text-align: center;
}

&__itemContainer {
    text-align: center;
}

&__item1 {
    display: inline-block;
    text-align: left;
    padding: 50px 50px;
}

&__circle {
    float: left;
}

&__text {
    float: right;
    font-style: italic;
    color: white;
    padding-left: 30px;
    margin-right: 20px;
}

&__title {
    clear: both;
    padding-left: 145px;
    color: white;
    text-transform: uppercase;
}

&__comment {
    color: #facd96;
    padding-left: 145px;
    padding-bottom: 90px;
}

&__item2 {
    display: inline-block;
    text-align: left;
    padding: 50px 50px;
}
}